<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Created using ..:iPi NOW::..</title>
</head>

<%ipi%>onload
{ipi script start escape chars}


{Script created usign ..::iPi NOW::..}

	{Insert your vars here}



begin

writeln(' Hello world !');	{Insert your code here}

end.


{ipi script end escape chars}
	
</%ipi%>

<body>
</body>
</html>